» Ubuntu » パッケージ » precise (12.04LTS) » interpreters » libamrita-ruby1.8
lucid  ] [  precise  ] [  trusty  ]
[ ソース: ruby-amrita  ]

パッケージ: libamrita-ruby1.8 (1.0.2-10build1) [universe]

libamrita-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

ruby-amrita ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Transitional package for ruby-amrita

libamrita-ruby1.8 を提供するパッケージ

ruby-amrita
HTML/XML template library for Ruby 1.8
ruby-amrita2
XML/XHTML template library for Ruby

その他の libamrita-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: ruby-amrita
    HTML/XML template library for Ruby 1.8

libamrita-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 2.1 kB28.0 kB [ファイル一覧]